import { Input } from "antd";
import searchsvg from "../assets/svg-icon/search.svg";
import React from "react"

interface ISearchProps {
  placeholder: string;
}

export default function SearchInput({ placeholder }: ISearchProps) {
  return (
    <div className="w-[250px]">
      <Input
        placeholder={placeholder}
        prefix={
          <img src={searchsvg} alt="search" className="site-form-item-icon" />
        }
        size="large"
        className="ivry-input"
        //onSearch={onSearch}
      />
    </div>
  );
}
