import ModalShell from "./ModalShell";
import SuccessIcon from "../assets/svg-icon/success-check.svg";
import { CloseOutlined } from "@ant-design/icons";
import React from "react"

interface ISuccessModalProps {
  show: boolean;
  onCancel: () => void;
  message?: string;
  text?: string;
}
const FailedTransactionModal = ({
  show,
  onCancel,
  message = "",
  text,
}: ISuccessModalProps) => {
  return (
    <ModalShell show={show} cancel={onCancel} className="filter-modal">
      <div className="flex flex-col items-center">
        <CloseOutlined />

        <p className="text-[#2C3489] text-center text-base">{message} </p>
      </div>
    </ModalShell>
  );
};
export default FailedTransactionModal;
