import React from "react";
import Icon from "@ant-design/icons";

const SuccessSvg = () => {
  return (
    <svg
      width="108"
      height="108"
      viewBox="0 0 108 108"
      fill="none"
      xmlns="http://www.w3.org/2000/svg"
    >
      <g filter="url(#filter0_d_2811_29147)">
        <circle cx="54" cy="50" r="29" fill="#66E2A9" />
      </g>
      <path
        d="M51.6705 61.6405L41.2405 51.2205C41.0766 51.0292 40.991 50.7831 41.0007 50.5314C41.0105 50.2797 41.1148 50.041 41.2929 49.8629C41.471 49.6848 41.7097 49.5805 41.9614 49.5707C42.2131 49.561 42.4592 49.6466 42.6505 49.8105L51.6505 58.8105L69.2405 41.2405C69.4318 41.0766 69.6778 40.991 69.9295 41.0007C70.1812 41.0105 70.4199 41.1148 70.598 41.2929C70.7761 41.471 70.8804 41.7097 70.8902 41.9614C70.8999 42.2131 70.8143 42.4592 70.6505 42.6505L51.6705 61.6405Z"
        fill="white"
      />
      <defs>
        <filter
          id="filter0_d_2811_29147"
          x="0"
          y="0"
          width="108"
          height="108"
          filterUnits="userSpaceOnUse"
          colorInterpolationFilters="sRGB"
        >
          <feFlood floodOpacity="0" result="BackgroundImageFix" />
          <feColorMatrix
            in="SourceAlpha"
            type="matrix"
            values="0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 127 0"
            result="hardAlpha"
          />
          <feMorphology
            radius="5"
            operator="dilate"
            in="SourceAlpha"
            result="effect1_dropShadow_2811_29147"
          />
          <feOffset dy="4" />
          <feGaussianBlur stdDeviation="10" />
          <feComposite in2="hardAlpha" operator="out" />
          <feColorMatrix
            type="matrix"
            values="0 0 0 0 0.172549 0 0 0 0 0.203922 0 0 0 0 0.537255 0 0 0 0.04 0"
          />
          <feBlend
            mode="normal"
            in2="BackgroundImageFix"
            result="effect1_dropShadow_2811_29147"
          />
          <feBlend
            mode="normal"
            in="SourceGraphic"
            in2="effect1_dropShadow_2811_29147"
            result="shape"
          />
        </filter>
      </defs>
    </svg>
  );
};

const SuccessIcon = () => <Icon component={SuccessSvg} />;

export default SuccessIcon;
