import React from "react";
import "./index.css";
import "./styles/checkout.scss";
import App from "./App";
import { store } from "./app/store";
import { Provider } from "react-redux";
import { BrowserRouter } from "react-router-dom";

const EX: React.FC = () => {
  return (
        <React.StrictMode>
    <Provider store={store}>
      <BrowserRouter>
        <App />
      </BrowserRouter>
    </Provider>
  </React.StrictMode>
  );
};

export default EX;

